/*
color blue : #0047BB;

*/




body{
	background: #F4F4F4;
	font-family: Calibri,Arial;
	font-size: 16px;
	line-height: 150%;
	font-weight: normal;
}
p{
    font-size: 1.3rem;
    line-height: 2.2rem;
    color: #6c6c6c;
}

h1,h2,h3{
	color: #0047BB;
	font-weight: bold;
    letter-spacing: 1px;
}
h1{font-size: 2rem;line-height:2.2rem;}
h2{font-size: 2rem;line-height:2.2rem;text-transform: uppercase;}
h3{font-size: 1.5rem;line-height:1.75rem;}



a:link,a:visited{
    color: #0047BB;
    text-decoration: underline;
}
a:hover{
    color: #0140a7;
}

.btn{
padding: 5px;
    font-size: 1.5rem;
    /*width: 230px;*/
    margin-right: 20px;
}




.buttonlinks:link,.buttonlinks:visited{
    background: #0047BB;
    color: #ffffff;
    font-size: 1.5rem;
    line-height: 2.2rem;
    padding: 5px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: .05rem;
    width: 100%;
    text-decoration: none;
    transition: all 1s ease;

}
.buttonlinks:hover{
    background: #0140a7;
    color: #ffffff;
}











header{}
header .logo{
	height: 60px;
	width: auto;
}

@media only screen and (max-width: 600px) {
    header .logo{
        height: 30px;
        width: auto;
    }
    .btn-group, .btn-group-vertical {
        position: relative;
        display: -ms-inline-flexbox;
        display: block;
        vertical-align: middle;
        text-align: center;
    }    
}

footer .copyright{
	font-size: .7rem;
	text-transform: uppercase;
	letter-spacing: .06rem;
}
footer .footerbg{
	background-image: url('/assets/image/footer.png');
	height: 196px;
	background-position: bottom;
}
footer.inner{
	color: #494949;
	font-size: .8rem;
	font-weight: bold;
}
footer.inner .footermenu a:link,
footer.inner .footermenu a:visited{
	color: #494949;
	font-size: .8rem;
	margin-right: 10px;
    text-decoration: none;
}

#navigation{
	background: #0047BB;	
}
#navigation .navbar{
	padding: .0rem 0rem;
}
#navigation nav .nav-item a.nav-link:link,
#navigation nav .nav-item a.nav-link:visited{
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
    letter-spacing: 1px;
    font-size: .9rem;
}
#navigation nav .nav-item.active a{
	background-image: url("images/active-arrow.png");
	background-repeat: no-repeat;
	background-position: calc(50% - 8px) 30px;
}
#navigation nav .nav-item:first-child>a:link{
	padding-left: 0px;
	display: inline-block;
}
#navigation nav .nav-item:last-child>a:link{
	padding-right: 0px;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #ffffff!important;
    text-align: left;
    list-style: none;
    background-color: #0047BB;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}
.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: bold;
    color: #ffffff!important;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    text-decoration: none;
    font-size: .9rem;

}
.dropdown-item:link,.dropdown-item:visited {
    color: #ffffff!important;
    text-decoration: none;
    background-color: #0047BB!important;
    
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #0047BB!important;
    text-decoration: none;
    background-color: #ffffff!important;
    
}
.icon-comm{
	background-image: url(images/communication-small.png);
    background-repeat: no-repeat;
    background-position: 3px;
    padding-left: 25px!important;
}
.icon-user{
	background-image: url(images/user-small.png);
    background-repeat: no-repeat;
    background-position: 3px;
    padding-left: 46px!important;
}

/*Login Box*/
#loginbox{}

#loginbox #username,#loginbox #password{
	background-position: 95% 13px;
	background-repeat: no-repeat;
}
#loginbox #username{background-image: url('images/icon-username.png');}
#loginbox #password{background-image: url('images/icon-password.png');}
/*forgot password*/
#loginbox a:link,
#loginbox a:visited,
#loginbox a:hover{
	color: #0047BB;
	font-size: .9rem;
	line-height: 2rem;
	text-transform: uppercase;
	font-weight: bold;
}
/*Signin Button*/
#loginbox button{
    background: #0047BB;
    color: #ffffff;
    font-size: 1rem;
    line-height: 2rem;
    padding: 5px 40px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: .05rem;
}

#loginbox .buttonlinks:link,#loginbox .buttonlinks:visited{
    background: #0047BB;
    color: #ffffff;
    font-size: 1rem;
    line-height: 2rem;
    padding: 5px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: .05rem;
    width: 100%;
    transition: all 1s ease;

}
#loginbox .buttonlinks:hover{
    background: #0140a7;
    color: #ffffff;
}

#loginbox .buttonlinks:link span{
height: 30px;
    line-height: 30px;
    display: inline-block;
    vertical-align: middle;
}


@media (min-width: 992px){
	#navigation .navbar-expand-lg .navbar-nav .nav-link {
    	padding-right: 1rem;
    	padding-left: 1rem;
	}
}


.new-button:link,
.new-button:visited{
    background-image: url(images/add.png);
    background-repeat: no-repeat;
    background-position: 11px;
    background-color: #ffffff;
    border: 2px solid #999999;
    border-radius: 25px;
    color: #999999;
    font-size: 1rem;
    line-height: 1.5rem;
    padding: 5px 20px 5px 40px;
    text-decoration: none;
    transition: all 1s ease;
    display: inline-block;
    font-weight: 600;
    letter-spacing: .7px;
}
.new-button:hover{
	color: #000000;
	border: 2px solid #000000;
}

#dashboard a.shortcut-box:link,
#dashboard a.shortcut-box:visited,
#dashboard a.shortcut-box:hover{
	text-decoration: none;
}



#dashboard a.shortcut-box:link .shortcuts,
#dashboard a.shortcut-box:visited .shortcuts
{
	background-color: #ffffff;
	border: 1px solid #C4C4C4;
	border-radius: 5px;
	font-size: 1.5rem;
    line-height: 1.75rem;
	font-weight: normal;
	text-transform: uppercase;
	color: #0047BB;
	height: 100%;
	text-decoration: none!important;
	transition: all 1s ease;
}

#dashboard a.shortcut-box:hover .shortcuts{
	background-color: #0047BB;
	border: 1px solid #C4C4C4;
	border-radius: 5px;
	font-size: 1.5rem;
	font-weight: bold;
	text-transform: uppercase;
	color: #ffffff;
	text-decoration: none!important;
	height: 100%;
}

#dashboard a.shortcut-box:link .shortcuts img{
	padding-bottom: 20px;
    filter: brightness(1) invert(0);
	transition: all 1s ease;
}
#dashboard a.shortcut-box:hover .shortcuts img{
	filter: brightness(0) invert(1);
}
#dashboard a.shortcut-box .shortcuts .counter{
    width: 30px;
    height: 30px;
    background-color: #0047BB;
    border-radius: 50%;
    color: #ffffff;
    font-size: 1rem;  
    text-align: center;
    line-height: 30px;
        position: absolute;
    top: 4px;
    right: 20px;
    transition: all 1s ease;
}

#dashboard a.shortcut-box:hover .shortcuts .counter{
    color: #0047BB;
    background-color: #ffffff;
}

.custom-uploadfile-label,
.custom-view-label
 {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-weight: 400;
    line-height: 0;
    color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}

.custom-uploadfile-label::after {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f093";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: calc(1.5em + .75rem);
    padding: 1.5rem .75rem;
    line-height: 0;
    color: #b1b1b1;
    background-color: #e9ecef;
    border-left: inherit;
    border-radius: 0 .25rem .25rem 0;
    
    width: 57px;
    text-align: center;    
}

.custom-view-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: calc(1.5em + .75rem);
    padding: 1.5rem .75rem;
    line-height: 0;
    color: #495057;
    /* content: "Browse"; */
    background-color: #e9ecef;
    border-left: inherit;
    border-radius: 0 .25rem .25rem 0;
    content: "\f06e" !important;
    font-family: FontAwesome !important;
    width: 57px;
    text-align: center;    
}
.custom-date-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: calc(1.5em + .75rem);
    padding: 1.5rem .75rem;
    line-height: 0;
    color: #495057;
    /* content: "Browse"; */
    background-color: #e9ecef;
    border-left: inherit;
    border-radius: 0 .25rem .25rem 0;
    content: "\f06e" !important;
    font-family: FontAwesome !important;
    width: 57px;
    text-align: center;    
}
.btn-primary {
    color: #fff;
    background-color: #0047bb;
    border-color: #0047bb;
    text-transform: uppercase;
    font-weight: bold;

}
.btn-secondary {
    color: #fff;
    background-color: #5a6268;
    border-color: #545b62;
    text-transform: uppercase;
    font-weight: bold;    
}

.masterprojectbutton:link,.masterprojectbutton:visited
{
        background: #0047BB;
    color: #ffffff;
    font-size: .8rem;
    line-height: .8rem;
    padding: 5px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: .05rem;
    /* width: 100%; */
    transition: all 1s ease;
    padding: 8px 25px;
    margin-right: 10px;
    text-decoration: none;
}
.masterprojectbutton:hover{
    background: #0140a7;
    color: #ffffff;
}
.masterprojectbutton span{
    display: inline-block;
    text-align: left;
}
.masterprojectbutton span img{
    filter: brightness(0) invert(1);
}

.masterprojectbutton span.icon{
    vertical-align: top;
    margin-top: -3px;
    margin-right: 5px;
}


.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,1);
    border-color: rgba(255,255,255,1);
    outline: none;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(2.25em + .75rem + 2px);
    padding: 0.375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    padding-left: 1.4rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.input-group .form-control {
    display: block;
    height: calc(2.25em + .75rem + 2px);
    padding: 0.375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.input-group .input-group-text {
    display: -ms-flexbox;
display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: .375rem .5rem;
    margin-bottom: 0;
    font-size: 2rem;
    font-weight: 400;
    line-height: 0.2;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color: #eeeeee;
    border: 1px solid #ced4da;
    border-radius: 0rem .25rem .25rem 0rem;
    border-left: 0px;
    color: #b1b1b1;
}


.table .thead-dark th{
	color: #0047BB;
}

.table .thead-light th{
    background: #efefef;
    border:0px!important;
    color: #0047BB;
}


.table td, .table th {
    padding: .75rem;
    vertical-align: top;
    border-bottom: 1px solid #dee2e6;
    border-top: 0px;
}
.table .thead-dark th.sort:after {
    content: "\02C5";
    /* display: inline-block; */
    margin: -1px 10px -3px 10px;
    position: absolute;
    top: 18px;
    left: 1;
}
.rounded-start{
    border-radius: .3rem 0rem 0rem .3rem;
}
.rounded-end{
    border-radius: 0rem .3rem .3rem 0rem;
}


.btn.btn-secondary.dropdown-toggle,
.btn.btn-secondary.dropdown-toggle:active,
.btn.btn-secondary.dropdown-toggle:focus{
color: #0047BB;
    background-color: transparent;
    border: 0px;
    text-transform: uppercase;
    font-weight: bold;
    box-shadow: 0 0 0 0 rgba(130,138,145,.5);	
}
.btn.btn-secondary.icon,
.btn.btn-secondary.icon:active,
.btn.btn-secondary.icon:focus{
color: #ced4da;
    background-color: transparent;
    border:1px solid #ced4da;
    text-transform: uppercase;
    font-weight: bold;
    box-shadow: 0 0 0 0 rgba(130,138,145,.5);	
}





/*icons*/
icon{
background-image: url(images/icons.png);
    display: inline-block;
    width: 30px;
    height: 30px;
    vertical-align: middle;
    line-height: 30px;
    margin-right: 5px;
}
icon.siteplanrequest{
    background-position: 0px 0px;
}
icon.payonline{
    background-position: -30px 0px;
}




#application a.shortcut-box:link,
#application a.shortcut-box:visited,
#application a.shortcut-box:hover{
    text-decoration: none;
}



#application a.shortcut-box:link .shortcuts,
#application a.shortcut-box:visited .shortcuts
{
    background-color: #ffffff;
    border: 1px solid #C4C4C4;
    border-radius: 5px;
    font-size: 1rem;
    line-height: 1rem;
    font-weight: normal;
    text-transform: uppercase;
    color: #0047BB;
    height: 100%;
    text-decoration: none!important;
    transition: all 1s ease;
}

#application a.shortcut-box:hover .shortcuts{
    background-color: #0047BB;
    color: #ffffff;
    height: 100%;
}

#application a.shortcut-box:link .shortcuts img{
    padding-bottom: 10px;
    filter: brightness(1) invert(0);
    transition: all 1s ease;
}
#application a.shortcut-box:hover .shortcuts img{
    filter: brightness(0) invert(1);
}
#application a.shortcut-box .shortcuts .counter{
    width: 30px;
    height: 30px;
    background-color: #0047BB;
    border-radius: 50%;
    color: #ffffff;
    font-size: 1rem;  
    text-align: center;
    line-height: 30px;
        position: absolute;
    top: 4px;
    right: 20px;
    transition: all 1s ease;
}

#application a.shortcut-box:hover .shortcuts .counter{
    color: #0047BB;
    background-color: #ffffff;
}


.infor{
    background: #e9ecef;
    font-size: .8rem;
    line-height: 1rem;
    padding: 10px;
    margin-top: 5px;
    border-radius: .25rem;
}
.requiredinfo{
    font-size: .8rem;
    color: rgb(209,0,24);
}
.requiredmark{
        position: absolute;
    top: 5px;
    right: 0px;
    font-size: 1rem;
    color: rgb(209,0,24);
}

.usermangement .btn {
    padding: 5px;
    font-size: 1rem;
    width: 230px;
    margin-right: 0px;
}
.usermangement .btn-secondary {
    color: #0047bb;
    background-color: white;
    border-color: #545b62;
    text-transform: uppercase;
    font-weight: bold;
}
.actions{
    font-size: .8rem;
    text-align: center;
    font-weight: bold;
}
.usermanagementbutton:link,.usermanagementbutton:visited
{
        background: #0047BB;
    color: #ffffff;
    font-size: .8rem;
    line-height: .8rem;
    padding: 5px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: .05rem;
    /* width: 100%; */
    transition: all 1s ease;
    padding: 8px 35px;
    margin-right: 10px;
    text-decoration: none;
}
.usermanagementbutton:hover{
    background: #0140a7;
    color: #ffffff;
}
.usermanagementbutton span{
    display: inline-block;
    text-align: left;
}
.usermanagementbutton span img{
    filter: brightness(0) invert(1);
}

.usermanagementbutton span.icon{
    vertical-align: top;
    margin-right: 5px;
    font-size: 24px;
    margin-top: 1px;    
}
.viewattachment{
display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background: #000000;
    margin-top: .5rem;
    border-radius: .25rem;
    text-align: center;
    color: #495057;
    border: 1px solid #ced4da;
    background-color: #e9ecef;    
}
 .uaePassImg {
           background: url(/assets/image/UAEPASS_Sign_in_Btn_Outline_Active.png) no-repeat;
    display: inline-block;
    height: 54px !important;
    width: 310px;
    }
    .uaePassImg:hover {
        background: url(/assets/image/UAEPASS_Sign_in_Btn_Outline_Focus.png) no-repeat;
    display: inline-block;
    height: 54px !important;
    width: 310px;
    }
.uaePassImgPressed {
        background: url(/assets/image/UAEPASS_Sign_in_Btn_Outline_Pressed.png) no-repeat;
    display: inline-block;
    height: 54px !important;
    width: 310px;
    }